package com.ghy.common.enums;

/**
 * 师傅状态
 *
 * @author ydq
 * @date : 2022-06-17 15:32
 */
public enum WorkerCertifyStatus {
    AUDITING(0l, "审核中"),
    AUDITOK(1l, "审核通过"),
    AUDITFAILED(2l, "审核未通过");

    private final Long code;
    private final String desc;

    WorkerCertifyStatus(Long code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Long getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
